Subject: IPP> REQ Issues list for teleconference

From: [email-masked] (Zehler,Peter)
Date: Wed, 29 Jan 1997 07:44:41 PST

All,
I have placed the list of issues under the new_REQ directory on the IPP server.
Please take the time to review this document prior to todays phone conference.
There are 47 issues.  This is not counting the issues from Tom hasting and Rob
Herriot.  I will be amazed if we can resolve the 47 issues today.  I 
 will have Tom
and Robs input if we get that far.
The name of the file that contains the issues is issues.[doc][prn].  
 Would some
kind person please post a pdf version?
Cheers
Pete